<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 14</title>
	<!-- Suma de todos los números pares entre 2 y 1000 -->
	<script type="text/javascript">
		let suma=0;
		let numero=2;

		while (numero<=1000) {
			suma=suma+numero;
			numero=numero+2;
		}
		
		document.write("La suma de todos los números pares entre 2 y 1000 es ", suma);


	</script>
</head>
<body>
	
</body>
</html>